Subject: Chayne Armstrong
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>, <[email-masked]>
Date: Tue, 19 Apr 2011 14:36:47 -0400

Chayne has been brought back under conditional re-employment.  His
attendance must be perfect and performance needs to show continued
improvement.  His credit card numbers were solid and his initial termination
was a direct result of something that may have been outside his control.

Chayne will be watched closely and any issues will result in final
termination.

He will start back to work on Monday, April 28th.

Thank you.